﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Web;

namespace WebApplication27.Models
{
    public class Person
    {
        [Display(Name="Imię")]
        [Required]
        public string Name { get; set; }

        [Display(Name = "Nazwisko")]
        [Required]
        public string Surname { get; set; }

        [Range(10,20)]
        public int Age { get; set; }

        public float Salary { get; set; }
    }
}