﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using WebApplication27.Models;


namespace WebApplication27.Controllers
{
    public class PersonController : Controller
    {
        // GET: Person
        public ActionResult Index()
        {
            return View();
        }

        //1. Przekazanie danych poprzez parametry akcji
        public ActionResult Create()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Create(string Name, string Surname, int Age, float Salary)
        {
            //Normalnie - zapis danych do bazy
            //Symulacja -> przekazanie danych jako strng do widoku
            ViewBag.Message = Name + ", " + Surname + ", " + Age + ", " + Salary;

            return View();
        }


        //2. Przekazanie danych poprzez model (widok tworzony recznie)
        public ActionResult Create2()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Create2(Person p)
        {
            //Normalnie - zapis danych do bazy
            //Symulacja -> przekazanie danych jako strng do widoku
            ViewBag.Message = p.Name + ", " + p.Surname + ", " + p.Age + ", " + p.Salary;

            return View();
        }


        //3. Przekazanie danych poprzez model (widok tworzony automatycznie)
        public ActionResult Create3()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Create3(Person p)
        {
            //Normalnie - zapis danych do bazy
            //Symulacja -> przekazanie danych jako strng do widoku
            ViewBag.Message = p.Name + ", " + p.Surname + ", " + p.Age + ", " + p.Salary;

            return View();
        }
    }
}